liblscp 1.0.0

Data Fields
_lscp_device_info_t Struct Reference

`#include <device.h>`

## Data Fields
char * | driver
lscp_param_t * | params

## Detailed Description

Common device info cache struct.

## Field Documentation

## ◆ driver

char* _lscp_device_info_t::driver

## ◆ params

lscp_param_t* _lscp_device_info_t::params

The documentation for this struct was generated from the following file:

- device.h